#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 200px 1166px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 200px 1166px minmax(0, 1fr); -ms-grid-rows: 10px auto 10px; grid-template-rows: 10px auto 10px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 200px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 200px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px 24.25px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto; grid-template-rows: auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_23 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 12; grid-column: 3 / 15; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_22 { display: -ms-grid; display: grid; -ms-grid-column: 15; -ms-grid-column-span: 12; grid-column: 15 / 27; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_1 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 48; grid-column: 3 / 51; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_2 { display: none; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imSideBar_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imObjectImage_03 { vertical-align: top; margin: 0 auto; }
#imSideBar_imObjectImage_03 #imSideBar_imObjectImage_03_container img { width: 100%; vertical-align: top; }#imSideBar_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_5 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_6 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_06 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_6 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_7 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imTextObject_07 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_7 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imTextObject_07 { width: 100%; }
#imSideBar_imTextObject_07 { font-style: normal; font-weight: normal; line-height: 24px; }
#imSideBar_imTextObject_07_tab0 div { line-height: 24px; }
#imSideBar_imTextObject_07_tab0 .imHeading1 { line-height: 72px; }
#imSideBar_imTextObject_07_tab0 .imHeading2 { line-height: 56px; }
#imSideBar_imTextObject_07_tab0 .imHeading3 { line-height: 48px; }
#imSideBar_imTextObject_07_tab0 .imHeading4 { line-height: 40px; }
#imSideBar_imTextObject_07_tab0 .imHeading5 { line-height: 36px; }
#imSideBar_imTextObject_07_tab0 .imHeading6 { line-height: 32px; }
#imSideBar_imTextObject_07_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imSideBar_imTextObject_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imSideBar_imTextObject_07_tab0 ul ul ul { list-style: circle; }
#imSideBar_imTextObject_07_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imSideBar_imTextObject_07_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imSideBar_imTextObject_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imSideBar_imTextObject_07_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imSideBar_imTextObject_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imSideBar_imTextObject_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imSideBar_imTextObject_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imSideBar_imTextObject_07_tab0 p { margin: 0; padding: 0; }
#imSideBar_imTextObject_07_tab0 .inline-block { display: inline-block; }
#imSideBar_imTextObject_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imSideBar_imTextObject_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imSideBar_imTextObject_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imSideBar_imTextObject_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imSideBar_imTextObject_07_tab0 .fright { float: right; vertical-align: baseline;}
#imSideBar_imTextObject_07_tab0 img.fleft { margin-right: 15px; }
#imSideBar_imTextObject_07_tab0 img.fright { margin-left: 15px; }
#imSideBar_imTextObject_07_tab0 .imTALeft { text-align: left; }
#imSideBar_imTextObject_07_tab0 .imTARight { text-align: right; }
#imSideBar_imTextObject_07_tab0 .imTACenter { text-align: center; }
#imSideBar_imTextObject_07_tab0 .imTAJustify { text-align: justify; }
#imSideBar_imTextObject_07_tab0 .imUl { text-decoration: underline; }
#imSideBar_imTextObject_07_tab0 .imStrike { text-decoration: line-through; }
#imSideBar_imTextObject_07_tab0 .imUlStrike { text-decoration: underline line-through; }
#imSideBar_imTextObject_07_tab0 .imVt { vertical-align: top; }
#imSideBar_imTextObject_07_tab0 .imVc { vertical-align: middle; }
#imSideBar_imTextObject_07_tab0 .imVb { vertical-align: bottom; }
#imSideBar_imTextObject_07_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imSideBar_imTextObject_07_tab0 .cf1 { color: rgb(255, 255, 255); }
#imSideBar_imTextObject_07 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imSideBar_imTextObject_07 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imSideBar_imTextObject_07 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imSideBar_imTextObject_07 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imSideBar_imTextObject_07 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imSideBar_imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imTextObject_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_8 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imTextObject_08 { width: 100%; }
#imSideBar_imTextObject_08 { font-style: normal; font-weight: normal; line-height: 24px; }
#imSideBar_imTextObject_08_tab0 div { line-height: 24px; }
#imSideBar_imTextObject_08_tab0 .imHeading1 { line-height: 72px; }
#imSideBar_imTextObject_08_tab0 .imHeading2 { line-height: 56px; }
#imSideBar_imTextObject_08_tab0 .imHeading3 { line-height: 48px; }
#imSideBar_imTextObject_08_tab0 .imHeading4 { line-height: 40px; }
#imSideBar_imTextObject_08_tab0 .imHeading5 { line-height: 36px; }
#imSideBar_imTextObject_08_tab0 .imHeading6 { line-height: 32px; }
#imSideBar_imTextObject_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imSideBar_imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imSideBar_imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imSideBar_imTextObject_08_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imSideBar_imTextObject_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imSideBar_imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imSideBar_imTextObject_08_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imSideBar_imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imSideBar_imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imSideBar_imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imSideBar_imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imSideBar_imTextObject_08_tab0 .inline-block { display: inline-block; }
#imSideBar_imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imSideBar_imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imSideBar_imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imSideBar_imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imSideBar_imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imSideBar_imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imSideBar_imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imSideBar_imTextObject_08_tab0 .imTALeft { text-align: left; }
#imSideBar_imTextObject_08_tab0 .imTARight { text-align: right; }
#imSideBar_imTextObject_08_tab0 .imTACenter { text-align: center; }
#imSideBar_imTextObject_08_tab0 .imTAJustify { text-align: justify; }
#imSideBar_imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imSideBar_imTextObject_08_tab0 .imStrike { text-decoration: line-through; }
#imSideBar_imTextObject_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imSideBar_imTextObject_08_tab0 .imVt { vertical-align: top; }
#imSideBar_imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imSideBar_imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imSideBar_imTextObject_08_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imSideBar_imTextObject_08_tab0 .cf1 { color: rgb(255, 255, 255); }
#imSideBar_imTextObject_08 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imSideBar_imTextObject_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imSideBar_imTextObject_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imSideBar_imTextObject_08 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imSideBar_imTextObject_08 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imSideBar_imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_9 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_10 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_11 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_11 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_11 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_12 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_12 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_12 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_13 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_13 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_13 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imCell_14 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_pluginAppObj_14 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_14 { position: absolute; top: 0px; bottom: 0px; }
.imPageRow { position: relative;  }
#imCell_23 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_23 { position: relative; -ms-grid-row-align: center; align-self: center; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_23 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_23 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_23 { width: 100%; }
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_23_tab0 div { line-height: 24px; }
#imTextObject_23_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_23_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_23_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_23_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_23_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_23_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imTALeft { text-align: left; }
#imTextObject_23_tab0 .imTARight { text-align: right; }
#imTextObject_23_tab0 .imTACenter { text-align: center; }
#imTextObject_23_tab0 .imTAJustify { text-align: justify; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_tab0 .fs20lh1-5 { vertical-align: baseline; font-size: 20pt; line-height: 40px; }
#imTextObject_23_tab0 .ff1 { font-family: 'Lucida Console'; }
#imTextObject_23 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_23 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_23 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_23 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_23 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_22 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_22 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_22 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_22 { position: absolute; top: 10px; bottom: 10px; }
#imCell_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_23 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_23 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_23 { left: 10px; right: 10px; }
#imCellStyleBorders_23 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_22 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#pluginAppObj_22 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_22 { left: 10px; right: 10px; }
#imCellStyleBorders_22 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imSideBar_pluginAppObj_02_wrapper { position: absolute; top: 183px; left: 11px; width: 180px; height: 67px; text-align: center; z-index: 1002;  }
#imSideBar_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_imObjectImage_03_wrapper { position: absolute; top: 10px; left: 11px; width: 180px; height: 130px; text-align: center; z-index: 1003; overflow: hidden; }
#imSideBar_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 -9.244% 0);clip-path: inset(0 0 -9.244% 0);}#imSideBar_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_04_wrapper { position: absolute; top: 246px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1004;  }
#imSideBar_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_05_wrapper { position: absolute; top: 309px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1005;  }
#imSideBar_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_5 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_06_wrapper { position: absolute; top: 371px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1006;  }
#imSideBar_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_6 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_06 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_6 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_imTextObject_07_wrapper { position: absolute; top: 151px; left: 12px; width: 180px; height: 29px; text-align: center; z-index: 1007; overflow: hidden; }
#imSideBar_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imTextObject_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_7 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_imTextObject_08_wrapper { position: absolute; top: 526px; left: 10px; width: 180px; height: 44px; text-align: center; z-index: 1008; overflow: hidden; }
#imSideBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imTextObject_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_09_wrapper { position: absolute; top: 568px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1009;  }
#imSideBar_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_10_wrapper { position: absolute; top: 633px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1010;  }
#imSideBar_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_10 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_11_wrapper { position: absolute; top: 698px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1011;  }
#imSideBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_11 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_11 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_12_wrapper { position: absolute; top: 764px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1012;  }
#imSideBar_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_12 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_12 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_13_wrapper { position: absolute; top: 433px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1013;  }
#imSideBar_imCell_13 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_13 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_13 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_13 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imSideBar_pluginAppObj_14_wrapper { position: absolute; top: 829px; left: 10px; width: 180px; height: 67px; text-align: center; z-index: 1014;  }
#imSideBar_imCell_14 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_pluginAppObj_14 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_14 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
